version: 1.0
artifacts:
  -
    description: Display the computer's DMI (some say SMBIOS) table contents in a human-readable format.
    supported_os: [linux]
    collector: command
    command: dmidecode
    output_file: dmidecode.txt
